linux: 3.8.0-16.26 -proposed tracker

Bug #1162956 reported by Tim Gardner on 2013-04-01
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel Development Workflow
Undecided
Unassigned
Automated-testing
Undecided
Canonical Kernel Team
Prepare-package
Undecided
Tim Gardner
Prepare-package-meta
Undecided
Tim Gardner
Prepare-package-signed
Undecided
Tim Gardner
Promote-to-release
Undecided
Ubuntu Archive Auto-Sync
linux (Ubuntu)
Medium
Unassigned
Raring
Medium
Unassigned

Bug Description

This bug is for tracking the 3.8.0-16.26 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-Prepare-package-start:Monday, 01. April 2013 19:03 UTC
kernel-Package-testing-start:Tuesday, 02. April 2013 04:01 UTC
kernel-Prepare-package-end:Tuesday, 02. April 2013 04:01 UTC
kernel-Promote-to-release-end:Tuesday, 02. April 2013 07:00 UTC
kernel-phase:Released
kernel-phase-changed:Tuesday, 02. April 2013 08:01 UTC

Related branches

Tim Gardner (timg-tpi) on 2013-04-01
tags: added: kernel-release-tracking-bug
Changed in linux (Ubuntu):
status: New → In Progress
importance: Undecided → Medium
tags: added: raring
Changed in kernel-development-workflow:
status: New → In Progress

All builds are complete, packages in this bug are available in -proposed.

description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux - 3.8.0-16.26

---------------
linux (3.8.0-16.26) raring; urgency=low

  [ Len Brown ]

  * SAUCE: intel_idle: additional Haswell CPU-id
    - LP: #1083993

  [ Nishanth Menon ]

  * SAUCE: cpufreq: OMAP: instantiate omap-cpufreq as a platform_driver

  [ Tim Gardner ]

  * Rebase to 3.8.5
  * Release Tracking Bug
    - LP: #1162956

  [ Upstream Kernel Changes ]

  * iwlwifi: add 7000 series device configuration
    - LP: #1011422
  * mac80211: prevent spurious HT/VHT downgrade message
 -- Tim Gardner <email address hidden> Thu, 28 Mar 2013 11:24:36 -0400

Changed in linux (Ubuntu Raring):
status: In Progress → Fix Released
Brad Figg (brad-figg) on 2013-04-02
description: updated
Brad Figg (brad-figg) on 2013-04-02
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-development-workflow:
status: In Progress → Fix Released
description: updated

The verification of this Stable Release Update has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regresssions.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers